# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
one:
  id: cc76abbc-8dac-11dc-a70d-001558c41534
  issue_id: 8bea423a-8c75-11dc-b66b-001558c41534
  link_name: i-would-like-to-speak-with-your-manager
two:
  id: d0b491da-8dac-11dc-a70d-001558c41534
  issue_id: 918c7f5a-8c75-11dc-b66b-001558c41534
  link_name: can-you-please-add-this-feature-to-your-software
